### Method

# ICalGLib EnumArray find_value

since: 4.0

#### Declaration [src]

    gsize
    i_cal_enum_array_find_value (
      ICalEnumArray* array,
      gint value
    )

#### Description [src]

Searches for an integer value in the `array`. See also i_cal_enum_array_find_x_value().

Available since: 4.0

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `gint`

  The integer value to search for.

#### Return value

Type: `gsize`

The index of the value in the `array`, or an index out of bounds, if not found.